body {
	color: #000000;
	line-height: 120%;
	margin: 0;
}
div#content {
	margin: 8px;
	display: flex;
}
div#leftpane {
	width: 140px;
	font-size: 80%;
	border-right: 1px dotted #000000;
}
div#leftpane ul {
	margin-left:1em;
	margin-top:0;
	margin-bottom:0;
	padding-left:0;
}
div#rightpane {
	padding-left: 8px;
	flex: 1;
}
@media screen and (max-width: 700px) {
	div#leftpane {
		display: none;
	}
}
hr {
	border:1px black solid;
}
h1 {
	border-bottom:3px double black;
	font-size:18pt;
	margin:0px 0px 30px 0px;
	padding:8px 0px 8px 16px;
	line-height:110%;
}
h2 {
	font-size: 100%;
	margin: 1em 0px 1em 0px;
	border-bottom: 1px solid black;
}
h2:before {
	content: url("h2.png");
	vertical-align: middle;
}
h3 {
	font-size: 80%;
	border-bottom: 1px dashed #808080;
}
h3:before {
	content: url("h3.png");
	vertical-align: middle;
}
#header {
	width:100%;
	height:48px;
	margin-bottom:8px;
	border-bottom:2px solid #9c857f;
	background:#ffe8e0;
	font-size:10pt;
	text-align:left;
}
#header img {
	border: 0;
	margin: 4px;
}
#header > div {
	display: inline-block;
}
#footer {
	width:100%;
	margin-top:8px;
	border-top:2px solid #9c857f;
	background:#ffe8e0;
	font-size:10pt;
	text-align:center;
}
ul.breadcrumbs-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.breadcrumbs-list li {
	display: inline;
	list-style-type: none;
}
ul.breadcrumbs-list li:after {
	content: " > ";
}
ul.breadcrumbs-list li:last-child:after {
	content: "";
}
table.css1multicol {
	margin:auto auto;
}
table.dataview {
	border-collapse: separate;
	border-spacing: 0;
	empty-cells: show;
	border-top: 1px solid #101010;
	border-bottom: none;
	border-left: 1px solid #101010;
	border-right: none;
	font-size: 80%;
}
table.dataview th {
	border-top: none;
	border-bottom: 1px solid #101010;
	border-left: none;
	border-right: 1px solid #101010;
	background: #a6c3f4;
	color: 063536;
	font-weight: normal;
	text-align: center;
	padding: 2px;
	white-space:nowrap;
}
table.dataview td {
	border-top: none;
	border-bottom: 1px solid #101010;
	border-left: none;
	border-right: 1px solid #101010;
	padding: 2px;
	white-space:nowrap;
}
.copyright {
	font-family:Verdana;
}
.plus {
	color:#0000e0;
}
.minus {
	color:#e00000;
}
.unit {
	color:#c8a038;
	font-size:80%;
}
.wm {
	width:1.8em;
}
.w {
	width:2em;
}
.ww {
	width:7em;
}
.w2 {
	width:2em;
}
.w3 {
	width:3em;
}
.w4 {
	width:4em;
}
.w5 {
	width:5em;
}
.w6 {
	width:6em;
}
.w7 {
	width:7em;
}
.w8 {
	width:8em;
}
.w9 {
	width:9em;
}
.w10 {
	width:10em;
}
.w11 {
	width:11em;
}
.w12 {
	width:12em;
}
.footnote {
	border-top:1px dotted #666666;
	font-size:80%;
	text-align:right;
}
.face_name {
	font-weight:bold;
}
.note {
	font-weight:bold;
}
.keywait {
	font-size:60%;
	color:#808080;
}
.placement {
	font-weight:bold;
}
.if_expression {
	font-weight:bold;
}
.if {
	padding-left:1em;
	padding-bottom:1em;
	margin-left:1em;
	margin-bottom:1em;
	border-left:2px dotted #666666;
	border-bottom:2px dotted #666666;
}
.box {
	border:1px #000000 solid;
	padding:8px;
}
.gotomenu {
	font-size:smaller;
	text-align:right;
}
div.content p {
	text-indent:1em;
}
div.content p.noindent {
	text-indent:0;
}
.gotomenu a {
	text-decoration:none;
}
dt {
	font-size:80%;
	font-family:Verdana;
	font-weight:bold;
}
dd {
	margin-left:1em;
}
pre, tt {
	font-size:1em;
}

/* for obsolute map (TS1), remove in future release */
table.m{background:#d0d0d0;}
table.m td{width:15px;height:15px;font-size:14px;text-align:center;}
td.f1{background:#88a060;color:#000000;}
td.f2{background:#b8c0a8;color:#000000;}
td.f3{background:#006400;color:#ffffff;}
td.f4{background:#000000;color:#ffffff;}
td.f5{background:#222222;color:#ffffff;}
td.f6{background:#906820;color:#ffffff;}
td.f7{background:#f0e8b8;color:#000000;}
td.f8{background:#a52a2a;color:#ffffff;}
td.f9{background:#505050;color:#000000;}
td.p1{background:#ffff00;color:#000000;}
td.p2{background:#ffff00;color:#000000;}
td.p3{background:#a0a0a0;color:#000000;}
td.p4{background:#ff8000;color:#000000;}
td.p5{background:#808080;color:#000000;}
td.p6{background:#ff80ff;color:#000000;}
td.p7{background:#ffb0b0;color:#000000;}
td.p8{background:#ffb0b0;color:#000000;}
td.w1{background:#2048a8;color:#000000;}
td.w2{background:#0000ff;color:#000000;}
td.w3{background:#8080ff;color:#000000;}
td.w4{background:#a0a898;color:#000000;}
td.w5{background:#a0a898;color:#000000;}
td.i1{background:#c8c8c8;color:#000000;}
td.i2{background:#6c985c;color:#000000;}
td.na{background:#000000;color:#ffffff;}
